@import url('https://fonts.googleapis.com/css?family=Nunito+Sans:200,300,300i,700,700i');

.ext-inline {width: 40%; float: right; margin: 10px;}
.card-body {display: none;}
.container-fluid {
    width: 100%;
   padding-right: 0px;
   padding-left: 0px;
    margin-right: auto;
    margin-left: auto;
}
.card-text {
    display: none;
}
.row {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
   margin-right: 0px; 
    margin-left: 0px; 
}


/*Header Box*/
#hero-plus-header{
    position: fixed;
    width: 100%;
    z-index: 1000;
background:#fff;
  
}
.mrg {margin-bottom: 20px;}

.logo{
    width: 240px;
    margin: 10px;
    margin-top: 20px;
    display: inline-block;
}

.logo2 {
    width: 180px;
    padding-top: 10px;
    padding-bottom: 7px;
}
/*Hero Box*/
#hero-plus-hero{
width:100%;
max-width:100%;
}

#hero-plus-hero .img-inline{
width:100%;
max-width:100%;
}
/*Body Box*/
#hero-plus-body{
font-family:Nunito sans,Arial,sans-serif;
font-size:18px;
}

.herotop{
margin-top:100px;
}

.card {
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;


    color: #fff;
    box-shadow: 0 7px 11px rgba(0, 0, 0, 0.26);
}


.card-body{
color:#fff;
    background: #000;
padding:.6em 1em;

}

.click-tweet {

    float: right;
   background: #000;
    color: #fff!important;
 width: 330px;
    max-width: 100%;
    font-size: 130%;
    font-weight: bold;
    border-radius: 2px;
    display: block;
    text-align: center;
    padding: 30px;
    margin: 0px 0 30px 5%;
    max-width: 100%;
    text-decoration: none;
    line-height: 108%;
    transition-duration: 0.5s;
    -webkit-transition-duration: 0.5s;
    -moz-transition-duration: 0.5s;
font-family:Nunito sans,Arial,sans-serif;
}

.click-tweet:link, .click-tweet:visited, .click-tweet:focus {
color:#fff!important;
}

.click-tweet:hover, .click-tweet:active {
opacity: .8;
color: #fff!important;
text-decoration: none!important;

}


.ctab, .ctab:visited, .ctab:focus {
    background: #fff;
    color: #000!important;
    padding: 12px 15px;
    font-size: 125%;
    font-weight: bold;
   Border:2px solid #000;
    display: block;
    text-align: center;
    margin: 24px;
    width: 280px;
    max-width: 100%;
    text-decoration: none;
    line-height: 108%;
    transition-duration: 0.5s;
    -webkit-transition-duration: 0.5s;
    -moz-transition-duration: 0.5s;
font-family:Nunito sans,Arial,sans-serif;
}

.ctab:hover, .ctab:active {
opacity: .9;
color: #000!important;
text-decoration: none;

}

.ctab.mobile{
display:none;
}


.press-body{
padding:30px;
}

.card-title {
    margin-bottom: .15rem; 
    font-size: 18px;
}


h1, h2, h3{
text-align:center;
}

h1{
color:  #000;
padding: 1% 1% 1% 1%;
}
h2 { padding: 1% 1% 1% 1%;}

h3 {
text-transform:uppercase;
color:#fff;
}

.play-overlay {
    position: absolute;
    color: #fff;
    background-color: rgba(0,0,0,0.0);
    font-size: 5em;
    top: 50%;
    left: 50%;
    text-decoration: none !important;
    bottom: 0;
    height: 1em;
    transform: translate(-50%, -50%);
}

.video-inline {

    width: 100%;


}

.video-inline .card-body{
display:none;
}

.gallery-inline{
background:url('images/home-top-grade.png') top center no-repeat #fff;
padding:38px 6%;
}

/*Footer Box*/
#hero-plus-footer{
background-color: #333;;
    background-size: cover;
}

.footer{
    padding: 30px 15px 60px;
    text-align: center;
 
}

.icons, .icons:visited, .icons:focus  {
    padding: 9px;
    margin: 18px 13px;
    /* width: 48px; */
    /* height: 48px; */
    display: inline-block;
    /* background: #000; */
    text-align: center;
    color: #fff;
    border-radius: 50%;
    font-size: 200%;
}

.icons:hover, .icons:active {
opacity: .8;
transition: all 0.7s ease;
color:#fff;
}

.icons-wrap {
margin: 1em 0;
}

.col-lg-3 {
    -ms-flex: 0 0 33%;
    flex: 0 0 33%;
    max-width: 33%;
}




@media only screen and (max-width: 768px) and (orientation:portrait){
.col-lg-3 {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
}
#head-box{display:none;}
}@media only screen and (max-width: 768px){

.col-lg-3 {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
}

.vid-inline{
width:100%;
}
.ctab {display:none;}

#underfooter {text-align: center;}
h1 {font-size: 1.7em;}
h2 {font-size: 1.2em;}
h3 {margin-top: 27px;}
.logo{display:none;}

p {margin-bottom:20px;}

#topbar-right {
    float: left;
    padding-left: 4px;
}
#share-icons {
  margin-top: 0;
  margin-right: 0;
}
p.share-icons-label {
    display: inline-block;
    padding-right: 4px;
}
.show {
    display: inline-block!important;
}
#media-contacts-mobile {display: none;}

#press-release {margin-top: 0;}
.foot-links {margin: 5px auto!important;}
#title-gallery {display: none;}
#lede {padding-bottom: 0;}
.nav_read_more {padding-bottom: 15px;}
#body-media-gallery { padding-bottom: 0;}
.click-tweet {width: 100%; margin: 30px 0;}
#body-media-gallery-2 { padding-bottom: 50px;}
.ctab.mobile{
display:block;
margin:auto;
margin-top:20px;
margin-bottom:20px;
}

.inline-wrap {
    width: 100%;
    margin: 9px auto 30px;
}
}